:root, [data-bs-theme=light] {
  --bs-primary: #ffffff;
  --bs-primary-rgb: 255,255,255;
  --bs-primary-text-emphasis: #666666;
  --bs-primary-bg-subtle: #FFFFFF;
  --bs-primary-border-subtle: #FFFFFF;
  --bs-secondary: #0a1522;
  --bs-secondary-rgb: 10,21,34;
  --bs-secondary-text-emphasis: #04080E;
  --bs-secondary-bg-subtle: #CED0D3;
  --bs-secondary-border-subtle: #9DA1A7;
  --bs-success: #f06522;
  --bs-success-rgb: 240,101,34;
  --bs-success-text-emphasis: #60280E;
  --bs-success-bg-subtle: #FCE0D3;
  --bs-success-border-subtle: #F9C1A7;
  --bs-info: #f5ad2a;
  --bs-info-rgb: 245,173,42;
  --bs-info-text-emphasis: #624511;
  --bs-info-bg-subtle: #FDEFD4;
  --bs-info-border-subtle: #FBDEAA;
  --bs-warning: #10b3e1;
  --bs-warning-rgb: 16,179,225;
  --bs-warning-text-emphasis: #06485A;
  --bs-warning-bg-subtle: #CFF0F9;
  --bs-warning-border-subtle: #9FE1F3;
  --bs-body-bg: #1a334c;
  --bs-body-bg-rgb: 26,51,76;
  --bs-secondary-bg: #0a1522;
  --bs-secondary-bg-rgb: 10,21,34;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ffffff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FFFFFF;
  --bs-btn-hover-border-color: #FFFFFF;
  --bs-btn-focus-shadow-rgb: 38,38,38;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FFFFFF;
  --bs-btn-active-border-color: #FFFFFF;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ffffff;
  --bs-btn-disabled-border-color: #ffffff;
}

.btn-outline-primary {
  --bs-btn-color: #ffffff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-focus-shadow-rgb: 255,255,255;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ffffff;
  --bs-btn-hover-border-color: #ffffff;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ffffff;
  --bs-btn-active-border-color: #ffffff;
  --bs-btn-disabled-color: #ffffff;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ffffff;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0a1522;
  --bs-btn-border-color: #0a1522;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #09121D;
  --bs-btn-hover-border-color: #08111B;
  --bs-btn-focus-shadow-rgb: 218,220,222;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #08111B;
  --bs-btn-active-border-color: #08101A;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0a1522;
  --bs-btn-disabled-border-color: #0a1522;
}

.btn-outline-secondary {
  --bs-btn-color: #0a1522;
  --bs-btn-border-color: #0a1522;
  --bs-btn-focus-shadow-rgb: 10,21,34;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0a1522;
  --bs-btn-hover-border-color: #0a1522;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0a1522;
  --bs-btn-active-border-color: #0a1522;
  --bs-btn-disabled-color: #0a1522;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0a1522;
}

.btn-success {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f06522;
  --bs-btn-border-color: #f06522;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F27C43;
  --bs-btn-hover-border-color: #F27438;
  --bs-btn-focus-shadow-rgb: 36,15,5;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F3844E;
  --bs-btn-active-border-color: #F27438;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f06522;
  --bs-btn-disabled-border-color: #f06522;
}

.btn-outline-success {
  --bs-btn-color: #f06522;
  --bs-btn-border-color: #f06522;
  --bs-btn-focus-shadow-rgb: 240,101,34;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f06522;
  --bs-btn-hover-border-color: #f06522;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f06522;
  --bs-btn-active-border-color: #f06522;
  --bs-btn-disabled-color: #f06522;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f06522;
}

.btn-info {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f5ad2a;
  --bs-btn-border-color: #f5ad2a;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F7B94A;
  --bs-btn-hover-border-color: #F6B53F;
  --bs-btn-focus-shadow-rgb: 37,26,6;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F7BD55;
  --bs-btn-active-border-color: #F6B53F;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f5ad2a;
  --bs-btn-disabled-border-color: #f5ad2a;
}

.btn-outline-info {
  --bs-btn-color: #f5ad2a;
  --bs-btn-border-color: #f5ad2a;
  --bs-btn-focus-shadow-rgb: 245,173,42;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f5ad2a;
  --bs-btn-hover-border-color: #f5ad2a;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f5ad2a;
  --bs-btn-active-border-color: #f5ad2a;
  --bs-btn-disabled-color: #f5ad2a;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f5ad2a;
}

.btn-warning {
  --bs-btn-color: #000000;
  --bs-btn-bg: #10b3e1;
  --bs-btn-border-color: #10b3e1;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #34BEE6;
  --bs-btn-hover-border-color: #28BBE4;
  --bs-btn-focus-shadow-rgb: 2,27,34;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #40C2E7;
  --bs-btn-active-border-color: #28BBE4;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #10b3e1;
  --bs-btn-disabled-border-color: #10b3e1;
}

.btn-outline-warning {
  --bs-btn-color: #10b3e1;
  --bs-btn-border-color: #10b3e1;
  --bs-btn-focus-shadow-rgb: 16,179,225;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #10b3e1;
  --bs-btn-hover-border-color: #10b3e1;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #10b3e1;
  --bs-btn-active-border-color: #10b3e1;
  --bs-btn-disabled-color: #10b3e1;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #10b3e1;
}

[data-bs-theme=dark] {
  --bs-primary: #1A334C;
  --bs-primary-rgb: 26,51,76;
  --bs-primary-text-emphasis: #768594;
  --bs-primary-bg-subtle: #050A0F;
  --bs-primary-border-subtle: #101F2E;
  --bs-secondary: #0a1522;
  --bs-secondary-rgb: 10,21,34;
  --bs-secondary-text-emphasis: #6C737A;
  --bs-secondary-bg-subtle: #020407;
  --bs-secondary-border-subtle: #060D14;
  --bs-success: #f06522;
  --bs-success-rgb: 240,101,34;
  --bs-success-text-emphasis: #F6A37A;
  --bs-success-bg-subtle: #301407;
  --bs-success-border-subtle: #903D14;
  --bs-info: #f5ad2a;
  --bs-info-rgb: 245,173,42;
  --bs-info-text-emphasis: #F9CE7F;
  --bs-info-bg-subtle: #312308;
  --bs-info-border-subtle: #936819;
  --bs-warning: #10b3e1;
  --bs-warning-rgb: 16,179,225;
  --bs-warning-text-emphasis: #70D1ED;
  --bs-warning-bg-subtle: #03242D;
  --bs-warning-border-subtle: #0A6B87;
  --bs-body-bg: #1a334c;
  --bs-body-bg-rgb: 26,51,76;
  --bs-secondary-bg: #0a1522;
  --bs-secondary-bg-rgb: 10,21,34;
}

[data-bs-theme=dark] .btn-primary, .btn-primary[data-bs-theme=dark] {
  --bs-btn-color: #fff;
  --bs-btn-bg: #1A334C;
  --bs-btn-border-color: #1A334C;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #162B41;
  --bs-btn-hover-border-color: #15293D;
  --bs-btn-focus-shadow-rgb: 221,224,228;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #15293D;
  --bs-btn-active-border-color: #142639;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #1A334C;
  --bs-btn-disabled-border-color: #1A334C;
}

[data-bs-theme=dark] .btn-outline-primary, .btn-outline-primary[data-bs-theme=dark] {
  --bs-btn-color: #1A334C;
  --bs-btn-border-color: #1A334C;
  --bs-btn-focus-shadow-rgb: 26,51,76;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1A334C;
  --bs-btn-hover-border-color: #1A334C;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1A334C;
  --bs-btn-active-border-color: #1A334C;
  --bs-btn-disabled-color: #1A334C;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #1A334C;
}

[data-bs-theme=dark] .btn-secondary, .btn-secondary[data-bs-theme=dark] {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0a1522;
  --bs-btn-border-color: #0a1522;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #09121D;
  --bs-btn-hover-border-color: #08111B;
  --bs-btn-focus-shadow-rgb: 218,220,222;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #08111B;
  --bs-btn-active-border-color: #08101A;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0a1522;
  --bs-btn-disabled-border-color: #0a1522;
}

[data-bs-theme=dark] .btn-outline-secondary, .btn-outline-secondary[data-bs-theme=dark] {
  --bs-btn-color: #0a1522;
  --bs-btn-border-color: #0a1522;
  --bs-btn-focus-shadow-rgb: 10,21,34;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0a1522;
  --bs-btn-hover-border-color: #0a1522;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0a1522;
  --bs-btn-active-border-color: #0a1522;
  --bs-btn-disabled-color: #0a1522;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0a1522;
}

[data-bs-theme=dark] .btn-success, .btn-success[data-bs-theme=dark] {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f06522;
  --bs-btn-border-color: #f06522;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F27C43;
  --bs-btn-hover-border-color: #F27438;
  --bs-btn-focus-shadow-rgb: 36,15,5;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F3844E;
  --bs-btn-active-border-color: #F27438;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f06522;
  --bs-btn-disabled-border-color: #f06522;
}

[data-bs-theme=dark] .btn-outline-success, .btn-outline-success[data-bs-theme=dark] {
  --bs-btn-color: #f06522;
  --bs-btn-border-color: #f06522;
  --bs-btn-focus-shadow-rgb: 240,101,34;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f06522;
  --bs-btn-hover-border-color: #f06522;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f06522;
  --bs-btn-active-border-color: #f06522;
  --bs-btn-disabled-color: #f06522;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f06522;
}

[data-bs-theme=dark] .btn-info, .btn-info[data-bs-theme=dark] {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f5ad2a;
  --bs-btn-border-color: #f5ad2a;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F7B94A;
  --bs-btn-hover-border-color: #F6B53F;
  --bs-btn-focus-shadow-rgb: 37,26,6;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F7BD55;
  --bs-btn-active-border-color: #F6B53F;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f5ad2a;
  --bs-btn-disabled-border-color: #f5ad2a;
}

[data-bs-theme=dark] .btn-outline-info, .btn-outline-info[data-bs-theme=dark] {
  --bs-btn-color: #f5ad2a;
  --bs-btn-border-color: #f5ad2a;
  --bs-btn-focus-shadow-rgb: 245,173,42;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f5ad2a;
  --bs-btn-hover-border-color: #f5ad2a;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f5ad2a;
  --bs-btn-active-border-color: #f5ad2a;
  --bs-btn-disabled-color: #f5ad2a;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f5ad2a;
}

[data-bs-theme=dark] .btn-warning, .btn-warning[data-bs-theme=dark] {
  --bs-btn-color: #000000;
  --bs-btn-bg: #10b3e1;
  --bs-btn-border-color: #10b3e1;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #34BEE6;
  --bs-btn-hover-border-color: #28BBE4;
  --bs-btn-focus-shadow-rgb: 2,27,34;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #40C2E7;
  --bs-btn-active-border-color: #28BBE4;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #10b3e1;
  --bs-btn-disabled-border-color: #10b3e1;
}

[data-bs-theme=dark] .btn-outline-warning, .btn-outline-warning[data-bs-theme=dark] {
  --bs-btn-color: #10b3e1;
  --bs-btn-border-color: #10b3e1;
  --bs-btn-focus-shadow-rgb: 16,179,225;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #10b3e1;
  --bs-btn-hover-border-color: #10b3e1;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #10b3e1;
  --bs-btn-active-border-color: #10b3e1;
  --bs-btn-disabled-color: #10b3e1;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #10b3e1;
}

.aspect-ratio-4x3 {
  aspect-ratio: 4/3;
}

.mx-auto {
  margin-right: auto!important;
  margin-left: auto!important;
}

.mt-0 {
  margin-top: 0!important;
}

.mt-1 {
  margin-top: .25rem!important;
}

.mt-2 {
  margin-top: .5rem!important;
}

.mt-3 {
  margin-top: 1rem!important;
}

.mt-4 {
  margin-top: 1.5rem!important;
}

.mt-5 {
  margin-top: 3rem!important;
}

.me-0 {
  margin-right: 0!important;
}

.me-auto {
  margin-right: auto!important;
}

.mb-0 {
  margin-bottom: 0!important;
}

.mb-1 {
  margin-bottom: .25rem!important;
}

.mb-2 {
  margin-bottom: .5rem!important;
}

.mb-3 {
  margin-bottom: 1rem!important;
}

.mb-4 {
  margin-bottom: 1.5rem!important;
}

.mb-5 {
  margin-bottom: 3rem!important;
}

.ms-0 {
  margin-left: 0!important;
}

.p-4 {
  padding: 1.5rem!important;
}

.py-4 {
  padding-top: 1.5rem!important;
  padding-bottom: 1.5rem!important;
}

.pt-0 {
  padding-top: 0!important;
}

.pt-1 {
  padding-top: .25rem!important;
}

.pt-2 {
  padding-top: .5rem!important;
}

.pt-3 {
  padding-top: 1rem!important;
}

.pt-4 {
  padding-top: 1.5rem!important;
}

.pt-5 {
  padding-top: 3rem!important;
}

.pt-6 {
  padding-top: 4.5rem !important;
}

.pe-0 {
  padding-right: 0!important;
}

.pe-1 {
  padding-right: .25rem!important;
}

.pe-2 {
  padding-right: .5rem!important;
}

.pe-3 {
  padding-right: 1rem!important;
}

.pe-4 {
  padding-right: 1.5rem!important;
}

.pe-6 {
  padding-right: 4.5rem !important;
}

.pb-0 {
  padding-bottom: 0!important;
}

.pb-1 {
  padding-bottom: .25rem!important;
}

.pb-2 {
  padding-bottom: .5rem!important;
}

.pb-3 {
  padding-bottom: 1rem!important;
}

.pb-4 {
  padding-bottom: 1.5rem!important;
}

.pb-5 {
  padding-bottom: 3rem!important;
}

.pb-6 {
  padding-bottom: 4.5rem !important;
}

.ps-0 {
  padding-left: 0!important;
}

.ps-1 {
  padding-left: .25rem!important;
}

.ps-2 {
  padding-left: .5rem!important;
}

.ps-3 {
  padding-left: 1rem!important;
}

.ps-4 {
  padding-left: 1.5rem!important;
}

.ps-5 {
  padding-left: 3rem!important;
}

.ps-6 {
  padding-left: 4.5rem !important;
}

@media (min-width:576px) {
  .mt-sm-2 {
    margin-top: .5rem!important;
  }
}

@media (min-width:576px) {
  .mt-sm-3 {
    margin-top: 1rem!important;
  }
}

@media (min-width:576px) {
  .mt-sm-4 {
    margin-top: 1.5rem!important;
  }
}

@media (min-width:576px) {
  .mt-sm-5 {
    margin-top: 3rem!important;
  }
}

@media (min-width:576px) {
  .me-sm-0 {
    margin-right: 0!important;
  }
}

@media (min-width:576px) {
  .mb-sm-3 {
    margin-bottom: 1rem!important;
  }
}

@media (min-width:576px) {
  .ms-sm-0 {
    margin-left: 0!important;
  }
}

@media (min-width:576px) {
  .ms-sm-2 {
    margin-left: .5rem!important;
  }
}

@media (min-width:576px) {
  .pt-sm-3 {
    padding-top: 1rem!important;
  }
}

@media (min-width:576px) {
  .pt-sm-4 {
    padding-top: 1.5rem!important;
  }
}

@media (min-width:576px) {
  .pe-sm-0 {
    padding-right: 0!important;
  }
}

@media (min-width:576px) {
  .pe-sm-3 {
    padding-right: 1rem!important;
  }
}

@media (min-width:576px) {
  .pe-sm-4 {
    padding-right: 1.5rem!important;
  }
}

@media (min-width:576px) {
  .pe-sm-5 {
    padding-right: 3rem!important;
  }
}

@media (min-width:576px) {
  .pb-sm-5 {
    padding-bottom: 3rem!important;
  }
}

@media (min-width:576px) {
  .ps-sm-0 {
    padding-left: 0!important;
  }
}

@media (min-width:576px) {
  .ps-sm-3 {
    padding-left: 1rem!important;
  }
}

@media (min-width:576px) {
  .ps-sm-4 {
    padding-left: 1.5rem!important;
  }
}

@media (min-width:576px) {
  .ps-sm-5 {
    padding-left: 3rem!important;
  }
}

@media (min-width:768px) {
  .mt-md-0 {
    margin-top: 0!important;
  }
}

@media (min-width:768px) {
  .me-md-0 {
    margin-right: 0!important;
  }
}

@media (min-width:768px) {
  .me-md-3 {
    margin-right: 1rem!important;
  }
}

@media (min-width: 768px) {
  .me-md-6 {
    margin-right: 4.5rem !important;
  }
}

@media (min-width:768px) {
  .mb-md-0 {
    margin-bottom: 0!important;
  }
}

@media (min-width:768px) {
  .ms-md-0 {
    margin-left: 0!important;
  }
}

@media (min-width:768px) {
  .ms-md-3 {
    margin-left: 1rem!important;
  }
}

@media (min-width: 768px) {
  .ms-md-6 {
    margin-left: 4.5rem !important;
  }
}

@media (min-width:768px) {
  .pt-md-0 {
    padding-top: 0!important;
  }
}

@media (min-width:768px) {
  .pt-md-3 {
    padding-top: 1rem!important;
  }
}

@media (min-width:768px) {
  .pt-md-4 {
    padding-top: 1.5rem!important;
  }
}

@media (min-width: 768px) {
  .pt-md-6 {
    padding-top: 4.5rem !important;
  }
}

@media (min-width:768px) {
  .pe-md-0 {
    padding-right: 0!important;
  }
}

@media (min-width:768px) {
  .pe-md-3 {
    padding-right: 1rem!important;
  }
}

@media (min-width:768px) {
  .pe-md-5 {
    padding-right: 3rem!important;
  }
}

@media (min-width: 768px) {
  .pe-md-6 {
    padding-right: 4.5rem !important;
  }
}

@media (min-width:768px) {
  .pb-md-0 {
    padding-bottom: 0!important;
  }
}

@media (min-width:768px) {
  .ps-md-0 {
    padding-left: 0!important;
  }
}

@media (min-width:768px) {
  .ps-md-3 {
    padding-left: 1rem!important;
  }
}

@media (min-width:768px) {
  .ps-md-4 {
    padding-left: 1.5rem!important;
  }
}

@media (min-width:768px) {
  .ps-md-5 {
    padding-left: 3rem!important;
  }
}

@media (min-width: 768px) {
  .ps-md-6 {
    padding-left: 4.5rem !important;
  }
}

@media (min-width:992px) {
  .mt-lg-3 {
    margin-top: 1rem!important;
  }
}

@media (min-width: 992px) {
  .me-lg-6 {
    margin-right: 4.5rem !important;
  }
}

@media (min-width:992px) {
  .mb-lg-3 {
    margin-bottom: 1rem!important;
  }
}

@media (min-width:992px) {
  .ms-lg-4 {
    margin-left: 1.5rem!important;
  }
}

@media (min-width: 992px) {
  .ms-lg-6 {
    margin-left: 4.5rem !important;
  }
}

@media (min-width:992px) {
  .py-lg-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

@media (min-width:992px) {
  .pt-lg-3 {
    padding-top: 1rem!important;
  }
}

@media (min-width:992px) {
  .pt-lg-4 {
    padding-top: 1.5rem!important;
  }
}

@media (min-width: 992px) {
  .pt-lg-6 {
    padding-top: 4.5rem !important;
  }
}

@media (min-width:992px) {
  .pe-lg-0 {
    padding-right: 0!important;
  }
}

@media (min-width:992px) {
  .pe-lg-3 {
    padding-right: 1rem!important;
  }
}

@media (min-width:992px) {
  .pe-lg-5 {
    padding-right: 3rem!important;
  }
}

@media (min-width:992px) {
  .ps-lg-0 {
    padding-left: 0!important;
  }
}

@media (min-width:992px) {
  .ps-lg-3 {
    padding-left: 1rem!important;
  }
}

@media (min-width:992px) {
  .ps-lg-5 {
    padding-left: 3rem!important;
  }
}

@media (min-width:1200px) {
  .mt-xl-4 {
    margin-top: 1.5rem!important;
  }
}

@media (min-width:1200px) {
  .me-xl-0 {
    margin-right: 0!important;
  }
}

@media (min-width: 1200px) {
  .me-xl-8 {
    margin-right: 7.5rem !important;
  }
}

@media (min-width:1200px) {
  .mb-xl-0 {
    margin-bottom: 0!important;
  }
}

@media (min-width:1200px) {
  .mb-xl-4 {
    margin-bottom: 1.5rem!important;
  }
}

@media (min-width:1200px) {
  .ms-xl-0 {
    margin-left: 0!important;
  }
}

@media (min-width:1200px) {
  .ms-xl-5 {
    margin-left: 3rem!important;
  }
}

@media (min-width: 1200px) {
  .ms-xl-8 {
    margin-left: 7.5rem !important;
  }
}

@media (min-width:1200px) {
  .py-xl-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

@media (min-width:1200px) {
  .pt-xl-1 {
    padding-top: .25rem!important;
  }
}

@media (min-width:1200px) {
  .pt-xl-3 {
    padding-top: 1rem!important;
  }
}

@media (min-width:1200px) {
  .pt-xl-4 {
    padding-top: 1.5rem!important;
  }
}

@media (min-width: 1200px) {
  .pt-xl-6 {
    padding-top: 4.5rem !important;
  }
}

@media (min-width:1200px) {
  .pe-xl-0 {
    padding-right: 0!important;
  }
}

@media (min-width:1200px) {
  .pe-xl-3 {
    padding-right: 1rem!important;
  }
}

@media (min-width:1200px) {
  .pe-xl-5 {
    padding-right: 3rem!important;
  }
}

@media (min-width: 1200px) {
  .pe-xl-6 {
    padding-right: 4.5rem !important;
  }
}

@media (min-width:1200px) {
  .pb-xl-0 {
    padding-bottom: 0!important;
  }
}

@media (min-width:1200px) {
  .pb-xl-5 {
    padding-bottom: 3rem!important;
  }
}

@media (min-width:1200px) {
  .ps-xl-0 {
    padding-left: 0!important;
  }
}

@media (min-width:1200px) {
  .ps-xl-3 {
    padding-left: 1rem!important;
  }
}

@media (min-width:1200px) {
  .ps-xl-5 {
    padding-left: 3rem!important;
  }
}

@media (min-width: 1200px) {
  .ps-xl-6 {
    padding-left: 4.5rem !important;
  }
}

@media (min-width:1400px) {
  .mt-xxl-0 {
    margin-top: 0!important;
  }
}

@media (min-width:1400px) {
  .mt-xxl-2 {
    margin-top: .5rem!important;
  }
}

@media (min-width:1400px) {
  .me-xxl-0 {
    margin-right: 0!important;
  }
}

@media (min-width: 1400px) {
  .me-xxl-10 {
    margin-right: 10.5rem !important;
  }
}

@media (min-width:1400px) {
  .mb-xxl-3 {
    margin-bottom: 1rem!important;
  }
}

@media (min-width:1400px) {
  .ms-xxl-0 {
    margin-left: 0!important;
  }
}

@media (min-width:1400px) {
  .ms-xxl-5 {
    margin-left: 3rem!important;
  }
}

@media (min-width: 1400px) {
  .ms-xxl-10 {
    margin-left: 10.5rem !important;
  }
}

@media (min-width:1400px) {
  .pt-xxl-3 {
    padding-top: 1rem!important;
  }
}

@media (min-width:1400px) {
  .pt-xxl-4 {
    padding-top: 1.5rem!important;
  }
}

@media (min-width: 1400px) {
  .pt-xxl-6 {
    padding-top: 4.5rem !important;
  }
}

@media (min-width:1400px) {
  .pe-xxl-0 {
    padding-right: 0!important;
  }
}

@media (min-width:1400px) {
  .pe-xxl-3 {
    padding-right: 1rem!important;
  }
}

@media (min-width:1400px) {
  .pe-xxl-5 {
    padding-right: 3rem!important;
  }
}

@media (min-width: 1400px) {
  .pe-xxl-6 {
    padding-right: 4.5rem !important;
  }
}

@media (min-width: 1400px) {
  .pe-xxl-9 {
    padding-right: 9rem !important;
  }
}

@media (min-width:1400px) {
  .ps-xxl-0 {
    padding-left: 0!important;
  }
}

@media (min-width:1400px) {
  .ps-xxl-3 {
    padding-left: 1rem!important;
  }
}

@media (min-width:1400px) {
  .ps-xxl-5 {
    padding-left: 3rem!important;
  }
}

@media (min-width: 1400px) {
  .ps-xxl-6 {
    padding-left: 4.5rem !important;
  }
}

@media (min-width: 1400px) {
  .ps-xxl-9 {
    padding-left: 9rem !important;
  }
}

